<fieldset data-ng-disabled="formSubmittedSuccessfully">
  <!--wrapper-wrap start -->
  <div class="wrapper-wrap table-minimum-height">
    <div class="row">
      <div class="col-sm-12 paddingtb20">
        <div class="col-sm-2">
          <div class="form-group str-bod-comm-form-wrap">
            <label class="alignLabel lineHeight45">{{'AUTH_SIGNTRY' | translate}}<span class="mandatory">*</span></label>
          </div>
        </div>
        <div class="col-sm-4">
          <div class="form-group str-bod-comm-form-wrap">
            <select name="director" required data-ng-class="{'error': createRequest.director.$invalid}" data-ng-model= "data.director" id="director" class="form-control form-input">
              <option value="">{{ "SELECT" | translate }}</option>
              <option value="{{item.UserId}}" data-ng-repeat="item in directorList">{{item.nameEN}}</option>
            </select>
          </div>
        </div>
      </div>
    </div>
  </div>
</fieldset>